@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/* Margin and Padding For Boxs */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */
/* ===================================================================================== */

@font-face {
    font-family: 'vladimir_scriptregular';
    src: url('../fonts/vladimir.eot');
    src: url('../fonts/vladimir.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vladimir.woff2') format('woff2'),
         url('../fonts/vladimir.woff') format('woff'),
         url('../fonts/vladimir.ttf') format('truetype'),
         url('../fonts/vladimir.svg#vladimir_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* padding top */
.padding-top-0 {
	padding-top: 0px;
}
.padding-top-5 {
	padding-top: 5px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-15 {
	padding-top: 15px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-25 {
	padding-top: 25px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-top-35 {
	padding-top: 35px;
}
.padding-top-40 {
	padding-top: 40px;
}
.padding-top-45 {
	padding-top: 45px;
}
.padding-top-50 {
	padding-top: 50px;
}
.padding-top-55 {
	padding-top: 55px;
}
.padding-top-60 {
	padding-top: 60px;
}
.padding-top-65 {
	padding-top: 65px;
}
.padding-top-70 {
	padding-top: 70px;
}
.padding-top-75 {
	padding-top: 75px;
}
.padding-top-80 {
	padding-top: 80px;
}
.padding-top-85 {
	padding-top: 85px;
}
.padding-top-90 {
	padding-top: 90px;
}
.padding-top-95 {
	padding-top: 95px;
}
.padding-top-100 {
	padding-top: 100px;
}
/* padding right */

.padding-right-0 {
	padding-right: 0px;
}
.padding-right-5 {
	padding-right: 5px;
}
.padding-right-10 {
	padding-right: 10px;
}
.padding-right-15 {
	padding-right: 15px;
}
.padding-right-20 {
	padding-right: 20px;
}
.padding-right-25 {
	padding-right: 25px;
}
.padding-right-30 {
	padding-right: 30px;
}
.padding-right-35 {
	padding-right: 35px;
}
.padding-right-40 {
	padding-right: 40px;
}
.padding-right-45 {
	padding-right: 45px;
}
.padding-right-50 {
	padding-right: 50px;
}
.padding-right-55 {
	padding-right: 55px;
}
.padding-right-60 {
	padding-right: 60px;
}
.padding-right-65 {
	padding-right: 65px;
}
.padding-right-70 {
	padding-right: 70px;
}
.padding-right-75 {
	padding-right: 75px;
}
.padding-right-80 {
	padding-right: 80px;
}
.padding-right-85 {
	padding-right: 85px;
}
.padding-right-90 {
	padding-right: 90px;
}
.padding-right-95 {
	padding-right: 95px;
}
.padding-right-100 {
	padding-right: 100px;
}
/* padding left */

.padding-left-0 {
	padding-left: 0px;
}
.padding-left-5 {
	padding-left: 5px;
}
.padding-left-10 {
	padding-left: 10px;
}
.padding-left-15 {
	padding-left: 15px;
}
.padding-left-20 {
	padding-left: 20px;
}
.padding-left-25 {
	padding-left: 25px;
}
.padding-left-30 {
	padding-left: 30px;
}
.padding-left-35 {
	padding-left: 35px;
}
.padding-left-40 {
	padding-left: 40px;
}
.padding-left-45 {
	padding-left: 45px;
}
.padding-left-50 {
	padding-left: 50px;
}
.padding-left-55 {
	padding-left: 55px;
}
.padding-left-60 {
	padding-left: 60px;
}
.padding-left-65 {
	padding-left: 65px;
}
.padding-left-70 {
	padding-left: 70px;
}
.padding-left-75 {
	padding-left: 75px;
}
.padding-left-80 {
	padding-left: 80px;
}
.padding-left-85 {
	padding-left: 85px;
}
.padding-left-90 {
	padding-left: 90px;
}
.padding-left-95 {
	padding-left: 95px;
}
.padding-left-100 {
	padding-left: 100px;
}
/*padding bottom*/

.padding-bottom-0 {
	padding-bottom: 0px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.padding-bottom-15 {
	padding-bottom: 15px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-25 {
	padding-bottom: 25px;
}
.padding-bottom-30 {
	padding-bottom: 30px;
}
.padding-bottom-35 {
	padding-bottom: 35px;
}
.padding-bottom-40 {
	padding-bottom: 40px;
}
.padding-bottom-45 {
	padding-bottom: 45px;
}
.padding-bottom-50 {
	padding-bottom: 50px;
}
.padding-bottom-55 {
	padding-bottom: 55px;
}
.padding-bottom-60 {
	padding-bottom: 60px;
}
.padding-bottom-65 {
	padding-bottom: 65px;
}
.padding-bottom-70 {
	padding-bottom: 70px;
}
.padding-bottom-75 {
	padding-bottom: 75px;
}
.padding-bottom-80 {
	padding-bottom: 80px;
}
.padding-bottom-85 {
	padding-bottom: 85px;
}
.padding-bottom-90 {
	padding-bottom: 90px;
}
.padding-bottom-95 {
	padding-bottom: 95px;
}
.padding-bottom-100 {
	padding-bottom: 100px;
}
/* margin top */

.margin-top-0 {
	margin-top: 0px;
}
.margin-top-1 {
	margin-top: 1px;
}
.margin-top-2 {
	margin-top: 2px;
}
.margin-top-3 {
	margin-top: 3px;
}
.margin-top-4 {
	margin-top: 4px;
}
.margin-top-5 {
	margin-top: 5px;
}
.margin-top-6 {
	margin-top: 6px;
}
.margin-top-7 {
	margin-top: 7px;
}
.margin-top-8 {
	margin-top: 8px;
}
.margin-top-9 {
	margin-top: 9px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-15 {
	margin-top: 15px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-25 {
	margin-top: 25px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-35 {
	margin-top: 35px;
}
.margin-top-40 {
	margin-top: 40px;
}
.margin-top-45 {
	margin-top: 45px;
}
.margin-top-50 {
	margin-top: 50px;
}
.margin-top-55 {
	margin-top: 55px;
}
.margin-top-60 {
	margin-top: 60px;
}
.margin-top-65 {
	margin-top: 65px;
}
.margin-top-70 {
	margin-top: 70px;
}
.margin-top-75 {
	margin-top: 75px;
}
.margin-top-80 {
	margin-top: 80px;
}
.margin-top-85 {
	margin-top: 85px;
}
.margin-top-90 {
	margin-top: 90px;
}
.margin-top-95 {
	margin-top: 95px;
}
.margin-top-100 {
	margin-top: 100px;
}
/* margin right */

.margin-right-0 {
	margin-right: 0px;
}
.margin-right-1 {
	margin-right: 1px;
}
.margin-right-2 {
	margin-right: 2px;
}
.margin-right-3 {
	margin-right: 3px;
}
.margin-right-4 {
	margin-right: 4px;
}
.margin-right-5 {
	margin-right: 5px;
}
.margin-right-6 {
	margin-right: 6px;
}
.margin-right-7 {
	margin-right: 7px;
}
.margin-right-8 {
	margin-right: 8px;
}
.margin-right-9 {
	margin-right: 9px;
}
.margin-right-10 {
	margin-right: 10px;
}
.margin-right-15 {
	margin-right: 15px;
}
.margin-right-20 {
	margin-right: 20px;
}
.margin-right-25 {
	margin-right: 25px;
}
.margin-right-30 {
	margin-right: 30px;
}
.margin-right-35 {
	margin-right: 35px;
}
.margin-right-40 {
	margin-right: 40px;
}
.margin-right-45 {
	margin-right: 45px;
}
.margin-right-50 {
	margin-right: 50px;
}
.margin-right-55 {
	margin-right: 55px;
}
.margin-right-60 {
	margin-right: 60px;
}
.margin-right-65 {
	margin-right: 65px;
}
.margin-right-70 {
	margin-right: 70px;
}
.margin-right-75 {
	margin-right: 75px;
}
.margin-right-80 {
	margin-right: 80px;
}
.margin-right-85 {
	margin-right: 85px;
}
.margin-right-90 {
	margin-right: 90px;
}
.margin-right-95 {
	margin-right: 95px;
}
.margin-right-100 {
	margin-right: 100px;
}
/* margin bottom */

.margin-bottom-0 {
	margin-bottom: 0px;
}
.margin-bottom-10 {
	margin-bottom: 10px;
}
.margin-bottom-15 {
	margin-bottom: 15px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.margin-bottom-25 {
	margin-bottom: 25px;
}
.margin-bottom-30 {
	margin-bottom: 30px;
}
.margin-bottom-35 {
	margin-bottom: 35px;
}
.margin-bottom-40 {
	margin-bottom: 40px;
}
.margin-bottom-45 {
	margin-bottom: 45px;
}
.margin-bottom-50 {
	margin-bottom: 50px;
}
.margin-bottom-55 {
	margin-bottom: 55px;
}
.margin-bottom-60 {
	margin-bottom: 60px;
}
.margin-bottom-65 {
	margin-bottom: 65px;
}
.margin-bottom-70 {
	margin-bottom: 70px;
}
.margin-bottom-75 {
	margin-bottom: 75px;
}
.margin-bottom-80 {
	margin-bottom: 80px;
}
.margin-bottom-85 {
	margin-bottom: 85px;
}
.margin-bottom-90 {
	margin-bottom: 90px;
}
.margin-bottom-95 {
	margin-bottom: 95px;
}
.margin-bottom-100 {
	margin-bottom: 100px;
}
/* margin left */

.margin-left-0 {
	margin-left: 0px;
}
.margin-left-10 {
	margin-left: 10px;
}
.margin-left-15 {
	margin-left: 15px;
}
.margin-left-20 {
	margin-left: 20px;
}
.margin-left-25 {
	margin-left: 25px;
}
.margin-left-30 {
	margin-left: 30px;
}
.margin-left-35 {
	margin-left: 35px;
}
.margin-left-40 {
	margin-left: 40px;
}
.margin-left-45 {
	margin-left: 45px;
}
.margin-left-50 {
	margin-left: 50px;
}
.margin-left-55 {
	margin-left: 55px;
}
.margin-left-60 {
	margin-left: 60px;
}
.margin-left-65 {
	margin-left: 65px;
}
.margin-left-70 {
	margin-left: 70px;
}
.margin-left-75 {
	margin-left: 75px;
}
.margin-left-80 {
	margin-left: 80px;
}
.margin-left-85 {
	margin-left: 85px;
}
.margin-left-90 {
	margin-left: 90px;
}
.margin-left-95 {
	margin-left: 95px;
}
.margin-left-100 {
	margin-left: 100px;
}
a {
	cursor: pointer;
}
/* All Padding & Margin zero */
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase !important;
	font-weight: 300;
	font-family: 'Droid Sans', sans-serif !important;
}
body p {
	font-size: 16px;
	line-height:26px;
	margin-bottom:20px;
	text-align:justify;
}
.logo {
	position: fixed;
	top: 20px;
	left: 5px;
}
.menu {
	background: url(/new/images/menu-background.png) repeat center top;
	position: fixed;
	top: 180px;
	left: 20px;
	width: 180px;
	border-radius:10px;
}
.innerpage .menu {
	right: 0px;
	top:20px;
}
ul li {
	list-style:none;
	list-style-type:none;
}
.menu ul {
	list-style: none;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.menu ul li {
	padding: 10px;
}
.menu ul li:first-child {
	margin-top: 16px;
}
.menu ul li a {
	color: #ff0000;
	text-decoration: none;
	padding: 6px 17px 6px 16px;
	font-family: 'vladimir_scriptregular';
	font-size: 42px;
	line-height: 46px;
	font-weight: 600;
	border-radius:10px;
}
.menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000;
}

/* Sub Menus are here */
.menu ul#myMenu1List > li {
	position:relative;
}
.menu ul#myMenu1List > li > ul {
	display:none;
	position:absolute;
	top:0px;
	left:180px;
	background:#313131;
	padding-bottom:30px;
}
.inner-page .menu ul#myMenu1List > li > ul {
	left:-180px;
}
.menu ul#myMenu1List > li:hover > ul {
	display:block;
	width:180px;
}
.menu ul ul li a {
	color: #dfdfdf;
	text-decoration: none;
	padding: 6px 17px 10px 16px;
	font-family: 'Vladimir Script', sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	border-radius:7px;
}


.home-page .home-widget {
	position: fixed;
	top: 180px;
	left: 15px;
}
.inner-page .home-widget {
	position: relative;
	top: 0px;
	left: 0px;
}

.starbursts {
	position:absolute;
	right:20px;
	top: 0px;    /*60px*/
	z-index:9999;
}

.starbursts .section {
	width:200px;
	height:200px;
	margin-bottom:5px;
	background:url(/new/images/starbursts.png) no-repeat 0 0;
}

.starbursts .awards {
	width:200px;
	height:200px;
	margin-bottom:5px;
	background:url(/new/images/award-winner-logo-2017.png) no-repeat 0 0;
	/*background:url(/new/images/Awards2015-winner.jpg) no-repeat 0 0;*/
}

.starbursts .section a {
	color: #FFF;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	vertical-align: middle;
	padding-top: 60px;
	display: block;
	width: 56%;
	margin: auto;
	float: none;
	position: relative;
	float: none;
}
.starbursts .section.section2 a {
	padding-top: 48px;
}
.starbursts .section.section3 a {
	padding-top: 48px;
}

.bottom-widget {
	width: 180px;
	min-height:120px;
	float: none;
	display:block;
	margin-bottom:15px;
	position: relative;
	padding: 1px 10px;
	position:relative;
}
.inner-page .bottom-widget {
	float:left;
	margin-right:15px;
	margin-bottom:20px;
}
.bottom-widget .glyphicon {
	position:absolute;
	left:37%;
	top:46px;
	z-index:999;
	color:#c31219;
	font-size:36px;
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
.inner-page .bottom-widget .glyphicon {
	top:35px;
}
.bottom-widget:hover .glyphicon {
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.bottom-widget-facebook {
	width: 200px;
	float: left;
	position: relative;
	padding: 1px 10px;
}
.for-large {
	display: none;
}
.inner-page .for-large {
	display: block;
}
.innerpage .container {
	background: url(../images/tp.png) repeat 0 0;
	margin-top: 150px;
	margin-bottom: 50px;
}
.innerpage .container.fotoer-section {
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
    padding-top:15px;
	padding-bottom:15px;
	background: none;
}
.innerpage .container.fotoer-section p {
	text-align:center;
	margin:auto;
}
.innerpage .container.fotoer-section p a {
	color:#fff;
}
.innerpage .container.fotoer-section p a:hover {
	color:#fff;
}
.home-page .container.fotoer-section {
	position:fixed;
	bottom:0px;
	right:230px;
	margin:0px auto;	
	text-align:center;
    padding-top:10px;
	padding-bottom:10px;
	/*background:url(../images/tp.png) repeat 0 0;*/
}
.home-page .container.fotoer-section p {
	text-align:center;
	margin:auto;
	margin-bottom:0px;
}
.home-page .container.fotoer-section p a {
	color:#fff;
}
.home-page .container.fotoer-section p a:hover {
	color:#fff;
}


.innerpage .menu {
	width: 180px;
	position: relative;
	padding-top: 1px;
	padding-bottom:5px;
	left:0px;
}
.page-content {
	padding: 0px 0 16px;
	margin-top: 0px;
}
.page-content a {
	color:#e31b23;
}
.page-content a:hover {
	color:#23527C;
}
.page-content a.btn {
	color:#fff;
}
.page-content a.btn:hover {
	color:#fff;
}
.breadcrum {
	display: inline-block;
	padding-top: 20px;
}
.breadcrum h1 {
	font-size: 36px;
}
.logo img {
	width: 200px;
}
.home-page li.home-page {
	display: none;
}
.home-page #at4-share,
.inner-page #at4-share {
	display:none !important;
}
.list-group-item {
	font-size: 14px;
	line-height: 24px;
}
.table-bordered p {
	margin-bottom: 0px;
}
table.webform td {
	line-height: 24px;
	padding: 6px 6px 20px;
}
.form label, .webform label {
	font-size: 16px;
	font-weight: 500;
	line-height: 30px;
}
ul.list-group {
	margin-top:10px;
}



/* -----------------------------------------------------------------------------------------*/
/*
	Datepicker for Bootstrap
	Copyright 2012 Stefan Petre
	Licensed under the Apache License v2.0
	http://www.apache.org/licenses/LICENSE-2.0
*/
.datepicker {
	top: 0;
	left: 0;
	padding: 4px;
	margin-top: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; /*.dow { border-top: 1px solid #ddd !important; }*/
}
.datepicker:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 6px;
}
.datepicker:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	position: absolute;
	top: -6px;
	left: 7px;
}
.datepicker > div {
	display: none;
}
.datepicker table {
	width: 100%;
	margin: 0;
}
.datepicker td, .datepicker th {
	text-align: center;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.datepicker td.day:hover {
	background: #eeeeee;
	cursor: pointer;
}
.datepicker td.old, .datepicker td.new {
	color: #999999;
}
.datepicker td.active, .datepicker td.active:hover {
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(top, #0088cc, #0044cc);
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled] {
	background-color: #0044cc;
}
.datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active {
	background-color: #003399 \9;
}
.datepicker td span {
	display: block;
	width: 47px;
	height: 54px;
	line-height: 54px;
	float: left;
	margin: 2px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.datepicker td span:hover {
	background: #eeeeee;
}
.datepicker td span.active {
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -ms-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(top, #0088cc, #0044cc);
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0044cc', GradientType=0);
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.datepicker td span.active:hover, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled] {
	background-color: #0044cc;
}
.datepicker td span.active:active, .datepicker td span.active.active {
	background-color: #003399 \9;
}
.datepicker td span.old {
	color: #999999;
}
.datepicker th.switch {
	width: 145px;
}
.datepicker th.next, .datepicker th.prev {
	font-size: 19.5px;
}
.datepicker thead tr:first-child th {
	cursor: pointer;
}
.datepicker thead tr:first-child th:hover {
	background: #eeeeee;
}
.input-append.date .add-on i, .input-prepend.date .add-on i {
	display: block;
	cursor: pointer;
	width: 16px;
	height: 16px;
}


/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

.table.table-bordered.table-striped.table-hover.text-center {
	margin-bottom:0px;
}


.menu select {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.menu select {
	display:none;
}





/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */ 
@media (min-width: 768px) {
	.container {
		width: 700px;
	}
	.container {
		width: 700px;
	}
	.gallery-page .container {
		width:970px;
	}
	.left-section {
		width: 490px;
		float: left;
		border-right: 1px solid #989898;
	}
	.right-section {
		width: 210px;
		float: left;
	}
	
	.gallery-page .left-section {
		width: 760px;
		float: left;
		border-right: 1px solid #989898;
	}
}
/* @media (min-width: 768px) */

@media only screen and (min-width : 1600px) {
	.for-large {
		display: block;
	}
	.menu ul li:first-child {
		margin-top: 35px;
	}
	.menu ul li {
		padding: 25px;
	}
	.innerpage .logo img {
		width: 330px;
	}
	.home-widget {
		right: 30%;
	}
	.home-page .container.fotoer-section {
		right:0px;
	}
}
/*  @media only screen and (min-width : 1600px)  */

@media (min-width:992px) {
	.home-page .container.fotoer-section {
		width:auto !important;
	}
}

@media (max-width:1170px) {
	.home-page .container.fotoer-section {
		right: 160px;
	}
}

@media (max-width:991px) {
	.innerpage .container {
		margin-top:180px;
	}
	.home-page .container.fotoer-section {
		width:100%;
		right: 0px;
		margin-bottom: 45px;
	}
}
/*  @media (max-width:991px)  */

@media (min-width:768px) {
	.inner-page .inner-pages-menu {
		display:none;
	}
	.menu ul li span {
		display:none;
	}
}
/* @media (max-width:767px) { */
@media (max-width:767px) {
	.menu select {
		display:block;
	}
	.innerpage .menu select {
		margin-left:15px;
	}
	.innerpage .col-sm-3.right-section {
		display:none;
	}
	.logo {
		position:relative;
	}
	.menu {
		background:none;
		position: relative;
        top: 30px;
	}
  .menu #myMenu1List {
    display:none;
  }
  .innerpage .container {
		margin-top:30px;
  }
  .left-section {
		width: 94%;
   }
   
}

@media (max-width:568px) {
	.page-background img {
		width:100%;
	}
	.starbursts {
		display: block;
        position: relative;
        top: 40px;
        left: 10px;
	}
	.home-page .container.fotoer-section {
   		position: relative;
   		margin-top: 70px;
   		margin-bottom: 45px;
   }
}
